import java.awt.Toolkit;
import java.awt.Dimension;
import javax.swing.*;

public class JavaTest
{
	public static void main(String[] args)
	{
		JFrame frame = new JFrame("JavaTest");
		frame.setDefaultCloseOperation(JFrame.DISPOSE_ON_CLOSE);
		frame.setSize(400, 100);
		Dimension d = Toolkit.getDefaultToolkit().getScreenSize();
		int x = (int)((d.getWidth() - frame.getWidth()) / 2);
		int y = (int)((d.getHeight() - frame.getHeight()) / 2);
		frame.setLocation(x, y);
		frame.setVisible(true);
		JLabel label = new JLabel("Test application is running.");
		frame.getContentPane().add(label);
		//JOptionPane.showMessageDialog(null, "Test application started. Press the OK button to exit.", "JavaTest", JOptionPane.INFORMATION_MESSAGE);
	}
}
